﻿/* Style Imports
----------------------------------------------- */

@import url("reset.css");                    /* Reset */
@import url("forums.css");                  /* forums Structure */
@import url("screen.css");                  /* Site Structure */

/* Global Classes
----------------------------------------------- */

.hidden { display: none; }
.invisible { visibility: hidden; }

.float_left { float: left; }
.float_right { float: right; }